{
   "canvas":{
      "width":1000,
      "height":500
   },
   "elements":[
      {
         "obj_type":"processLabel",
         "x":464,
         "y":70,
         "text":"Menu Utama",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":440,
         "y":10,
         "action":{
            "actionType":"P",
            "run_url":"index.php"
         },
        "image":{
            "src":"image/home_128.png",
            "width":50,
            "height":50
        }
      },
      {
         "obj_type":"processLabel",
         "x":228,
         "y":180,
         "text":"Kumpulan Terimaan",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":200,
         "y":120,
         "action":{
            "actionType":"P",
            "run_url":"codemaintenance.php?dd=rcp_grp"
         },
        "image":{
            "src":"image/receipt_128.png",
            "width":50,
            "height":50
        }
      },
      {
         "obj_type":"processLabel",
         "x":385,
         "y":180,
         "text":"Pusat Kutipan",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":360,
         "y":125,
         "action":{
            "actionType":"P",
            "run_url":"codemaintenance.php?dd=dep_grp"
         },
        "image":{
            "src":"image/counter_128.png",
            "width":50,
            "height":50
        }
      },
      {
         "obj_type":"processLabel",
         "x":545,
         "y":180,
         "text":"Bank",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":520,
         "y":120,
         "action":{
            "actionType":"P",
            "run_url":"codemaintenance.php?dd=bnk"
         },
        "image":{
            "src":"image/bank_128.png",
            "width":50,
            "height":50
        }
      },
      {
         "obj_type":"processLabel",
         "x":705,
         "y":180,
         "text":"Lokasi Juruwang",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":680,
         "y":125,
         "action":{
            "actionType":"P",
            "run_url":"codemaintenance.php?dd=csh_loc"
         },
        "image":{
            "src":"image/location_128.png",
            "width":50,
            "height":50
        }
      }
   ]
}